.container-register {
    width: 100%;
    height: 100vh;

    background: #f6f0f0;

    display: flex;
    justify-content: center;
    align-items: center;
}

.form {
    width: 40%;
    min-width: 340px;
    background: #fff;
    padding: 46px 46px;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgba(228, 211, 211, 0.5);
}

.form h3 {
    margin-bottom: 30px;
}

.text {
    align-items: center;
    justify-content: flex-start;
}

.text a {
    font-size: 15px;
    margin-left: 10px;
}
